RubyGems Navigation menu

strong_password 0.0.4

Entropy-based password strength checking for Ruby and ActiveModel

Versions:

  1. 0.0.4 - January 17, 2014 (55 KB)
  2. 0.0.3 - June 27, 2013 (18 KB)
  3. 0.0.2 - April 11, 2013 (18 KB)
  4. 0.0.1 - March 11, 2013 (17.5 KB)

Authors:

  • Brian McManus

Owners:

Bd75fa9879dc67a44461f53ab38e7d62

Total downloads 8,181

For this version 2,599

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'strong_password', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install strong_password = Copy to clipboard Copied!

Links: